Subject: [sacm] [sacmwg/draft-ietf-sacm-terminology] Addressed Issue #78 (#93)

From: adammontville <[email-masked]>
Date: Wed, 18 Jul 2018 09:10:34 -0700

Relabeled  "Target Endpoint Identifier" to "Identifying Information Elements"
Updated definition as described in #78.
You can view, comment on, or merge this pull request online at:

  https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/93

-- Commit Summary --

  * Addressed Issue #78

-- File Changes --

    M draft-ietf-sacm-terminology.md (15)

-- Patch Links --

https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/93.patch
https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/93.diff

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-terminology/pull/93